<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick.css", attr)
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick-theme.css", attr)
    link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
    link(href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap" rel="stylesheet" crossorigin="anonymous")
    link(rel="stylesheet", href="css/main.css")
    title Dreamline
  body
    header.header
      .container
        .row.d-flex.align-items-center
          a.header_logo.col-md-2(href="index.html")
            img.logo(src="img/header-logo.png", alt="logo")
          .col-md-6
            form.header_search
              label.form_search
                input.input_search(type="search" placeholder="Search DreamLine Products...")
            ul.header_nav.row
              li.nav_item.col-sm-3
                a.nav_links(href="#") ALL PRODUCTS
              li.nav_item.col-sm-3
                a.nav_links(href="#") CUSTOM GLASS
              li.nav_item.col-sm-3
                a.nav_links(href="#") HOSPITALITY GROUP
              li.nav_item.col-sm-3
                a.nav_links(href="#") FIND AN INSPALLER
          .col-md-2.d-flex.align-items-center
            ul.header_buttons.row
              li.buttons_item
                a.buttons_link.buttons_link-country(href="#") USA
              li.buttons_item
                a.buttons_link.buttons_link-sign(href="#")
              li.buttons_item
                a.buttons_link.buttons_link-cart(href="#")
          .col-md-2.d-flex.align-items-center.justify-content-end.header_btn-buy
            a.header_buy(href="#") WHERE TO BUY
    header.header.header_mobile
      .container
        .row.align-items-center
          .col-md-6
            button.btn.header_menu_mobile
            a.header_logo.col-md-2(href="index.html")
              img.logo(src="img/header-logo.png", alt="logo")
            button.btn.header_form_search__mobile 
            a.header_buy_collapse(href="#") BUY
            form.header_search
              label.form_search
                input.input_search(type="search" placeholder="Search DreamLine Products...")
            ul.header_nav.row
              li.nav_item.col-sm-3
                a.nav_links(href="#") ALL PRODUCTS
              li.nav_item.col-sm-3
                a.nav_links(href="#") CUSTOM GLASS
              li.nav_item.col-sm-3
                a.nav_links(href="#") HOSPITALITY GROUP
              li.nav_item.col-sm-3
                a.nav_links(href="#") FIND AN INSPALLER
          .col-md-2.d-flex.align-items-center
            ul.header_buttons.row
              li.buttons_item
                a.buttons_link.buttons_link-country(href="#") USA
              li.buttons_item
                a.buttons_link.buttons_link-sign(href="#")
              li.buttons_item
                a.buttons_link.buttons_link-cart(href="#")
          .col-md-2.d-flex.align-items-center.justify-content-end.header_btn-buy
            a.header_buy(href="#") WHERE TO BUY
    section.product_first_mobile
      .container
        .row.flex-nowrap
          .product_mobile_image.col-sm-3
            img.mobile_img(src="img/product/Aqua_Ultra_Tub_Door.png", alt="")
            span.d-block.mobile_img_model Model: D58580-01
          .product_mobile_desc.col-sm-9
            a.product_desc_rate(href="#") 
            a.product_desc_link(href="#") (110) Write a Review
            form.product_desc_form
              select.product_mobile_select
                option(value="1") Width:       58/58 1/2
                option(value="1") Width:       58/58 1/2
                option(value="1") Width:       58/58 1/2
            h6.product_finishes Finishes: Chrome
            ul.finishes_list.row
                li.finishes_item.finishes_item__chrome.active
                li.finishes_item.finishes_item__nickel
                li.finishes_item.finishes_item__bronze
                li.finishes_item.finishes_item__satin
            a.product_mobile_buy(href="#") buy online
    section.product_first_section
      a.mobile_dropdown(href="#") <
      h4.product_section_title YOUR PRODUCT SELECTION
      .product_wrap
      .product_container
        .container
          .row
            aside.left_bar
                ul.left_bar_list_mobile
                  li.left_bar_item
                    img.left_bar_img(src="../img/product/play_button.png")
                  li.left_bar_item
                    img.left_bar_img(src="../img/product/A+-1 picture.png")
                  li.left_bar_item
                    img.left_bar_img(src="../img/product/A+2 picture.png")
                  li.left_bar_item
                    img.left_bar_img(src="../img/product/play_button.png")
            aside.left_bar
              ul.left_bar_list
                li.left_bar_item
                  img.left_bar_img(src="../img/product/play_button.png")
                li.left_bar_item
                  img.left_bar_img(src="../img/product/A+-1 picture.png")
                li.left_bar_item
                  img.left_bar_img(src="../img/product/A+2 picture.png")
                li.left_bar_item
                  img.left_bar_img(src="../img/product/play_button.png")
            .product_main_image
              img.product_img(src="../img/product/UnidoorX_Tub_Door.png", alt="alt")
            .product_desc
              h6.product_desc_title DreamLine Unidoor-X 
                br 
                | 58-58 1/2 in. W x 58 in. H Frameless 
                br
                |Hinged Tub Door in Chrome
              span.product_desc_model Model:  SHDR-20417210C-01
              span.product_desc_rate
              a.product_desc_link(href="#") (8) Write a Review
              a.product_desc_link(href="#") Ask a Question (5)
              .deviding_line
              h6.product_features Features:
              ul.features_list
                li.features_item Walk-in : 27 in.
                li.features_item Configuration: Shower Door with Inline panel
              a.features_link(href="#") LEARN MORE
              .deviding_line
              h6.product_finishes Finishes: Chrome
              ul.finishes_list.row
                li.finishes_item.finishes_item__chrome.active
                li.finishes_item.finishes_item__nickel
                li.finishes_item.finishes_item__bronze
                li.finishes_item.finishes_item__satin
              .deviding_line
              ul.product_btn_list.row
                li.product_btn_item
                  a.product_btn_link(href="#") CHOOSE DOOR SIZE
                li.product_btn_item
                  a.product_btn_link(href="#") GET THIS INSTALLED
              .deviding_line
              button.btn_product GET THIS INSTALLED
    section.product_section_dimensions
      h4.product_section_title CHOOSE YOUR DOOR SIZE
      .product_wrap
      .choose_container
        .container
          .row
            .reverse_button
              a.choose_reverse(href="#")
              span.choose_reverse_text REVERSIBILITY AVAILABLE
              .deviding_line
            .choose_door_image
              img.choose_img(src="../img/product/Door_Measurements.png", alt="alt")
            form.choose_form
              label
                p Glass Height
                span.select_span B 
                select.choose_select
                  option(value="1") 72
                  option(value="1") 80
                  option(value="1") 32
                span in.
              .deviding_line
              label
                p Glass Panel (width)
                span.select_span D
                select.choose_select
                  option(value="1") 72
                  option(value="1") 80
                  option(value="1") 32
                span in.
              .deviding_line
              label
                p Inline Panel (width)
                span.select_span E
                select.choose_select
                  option(value="1") 72
                  option(value="1") 80
                  option(value="1") 32
                span in.
              .deviding_line
              button.choose_button CONFIRM
    section.product_desc_section
      .container
        .product_desc_block
          article.product_text 
            h5.product_text_title DREAMLINE UNIDOOR-X
            p The DreamLine Unidoor-X is a frameless shower door, tub door, or shower enclosure that features a luxurious, modern design, which will complement your bathrooms architectural details. The Unidoor-X’s sleek, clean lines enhance any shower space with it’s stunning appearance! DreamLine’s exclusive ClearMax water repellant and stain resistant glass coating is added to help protect your shower door from stains, and is practically maintenance-free! The Unidoor-X is part of DreamLine’s Unidoor collection, the most versatile line of shower doors and enclosures on the market!
            h6.product_text_finishes Try Other Finishes Options
            ul.finishes_list.row
              li.finishes_item.finishes_item__chrome.active
              li.finishes_item.finishes_item__nickel
              li.finishes_item.finishes_item__bronze
              li.finishes_item.finishes_item__satin
    section.product_media
      .container
        .mobile_video
          h4.mobile_video_title product video
          ul.mobile_video_slider
            li.mobile_video_item
              img.video(src="../img/product/video.png", alt="alt")
            li.mobile_video_item
              img.video(src="../img/product/video.png", alt="alt")
            li.mobile_video_item
              img.video(src="../img/product/video.png", alt="alt")
            li.mobile_video_item
              img.video(src="../img/product/video.png", alt="alt")
        .media_text
          span.media_desc Experiance Our Product
          .media_article
            h4.media_title INSPITATIONAL PRODUCT VIDEO
            p The DreamLine Unidoor is a frameless swing shower door designed in step with modern trends.
        .media_video
          img.video(src="../img/product/video.png", alt="alt")
        .media_features
          img.features_img(src="../img/product/UnidoorX_Tub_Door_media.png", alt="")
          .media_features_desc
            span.media_desc Get Your Features
            .media_features_article
              h4.media_title INSPITATIONAL PRODUCT VIDEO
              p The sky’s the limit! Make your dream bathroom a reality by personalizing your space with our collection of infinite shower design possibilities.
            .media_features_block.row
              ul.features_list.features_list_media.disc
                li.features_item Door Height:
                li.features_item Door Width:
                li.features_item Glass Thickness:
                li.features_item Glass Type:
                li.features_item Hardware Finish:
              ul.features_list.features_list_media
                li.features_item 58"
                li.features_item 58-58 1/2"
                li.features_item 3/8" (10mm)
                li.features_item Clear Glass
                li.features_item Chrome
            a.media_desc_link(href="#") SEE ALL FEATURES
    section.product_features_mobile
      .container
        .media_features_mobile
          h4.media_features_title features
          .media_features_block.row
            ul.features_list.features_list_media.disc
              li.features_item Door Height:
              li.features_item Door Width:
              li.features_item Glass Thickness:
              li.features_item Glass Type:
              li.features_item Hardware Finish:
            ul.features_list.features_list_media
              li.features_item 58"
              li.features_item 58-58 1/2"
              li.features_item 3/8" (10mm)
              li.features_item Clear Glass
              li.features_item Chrome
          a.media_desc_link_mobile(href="#") SEE ALL FEATURES
    section.detailed_desc
      .container
        .row
          ul.detailed_list
            li.detailed_item Model Size: 58-58 1/2 in. W x 58 in. H
            li.detailed_item Walk-in opening: 26 in.
            li.detailed_item Configuration: 7 in. Hinged panel with attached Tub Door and 24 in. Inline panel
            li.detailed_item Hinged and Inline panels are attached to the wall by 1 in. anodized aluminum U-channel
            li.detailed_item 1/2 in. width or out-of-plumb adjustment available within U-channel on Inline panel side
            li.detailed_item 1/4 in. out-of-plumb adjustment available within U-channel on Hinged panel side
            li.detailed_item Reversible for a left or right wall installation to fit your specific layout
            li.detailed_item Premium 3/8 in. (10 mm) thick certified clear tempered glass for a luxurious look
            li.detailed_item DreamLine’s exclusive ClearMax water and stain resistant glass coating 
          ul.detailed_list
            li.detailed_item Frameless glass design to give an open and airy feel to your shower space
            li.detailed_item Solid brass glass-to-glass self-closing hinges
            li.detailed_item Hardware Finish: Chrome
            li.detailed_item IMPORTANT! All measurements should be taken only AFTER walls are finished (tile, back walls, etc.)
            li.detailed_item Professional installation recommended
            li.detailed_item Limited Lifetime Manufacturer Warranty. (Oil Rubbed Bronze and Satin Black 
            li.detailed_item finishes limited to 1 (one) year warranty)
    section.product_specification
      .container
        span.media_desc Get More Specifications
        h4.spec_title PRODUCT SPECIFICATION
        .spec_block.row
          ul.spec_list
            li.spec_item_name COLLECTION
            li.spec_item_name DOOR TYPE
            li.spec_item_name FRAMED/FRAMELESS
            li.spec_item_name GLASS THICKNESS(IN)
            li.spec_item_name MIN THRESHOLD DEPTH (IN)
            li.spec_item_name PRODUCT HEIGHT (IN)
            li.spec_item_name PRODUCT TYPE
            li.spec_item_name PRODUCT WEIGHT
            li.spec_item_name PRODUCT WIDTH 
            li.spec_item_name WALK-IN OPENING
            li.spec_item_name UPC
          ul.spec_list
            li.spec_item Unidoor-X
            li.spec_item Swing (Hinged/Pivot)
            li.spec_item Frameless
            li.spec_item 3/8
            li.spec_item 5/8
            li.spec_item 58
            li.spec_item Tub Door
            li.spec_item 130.95 
            li.spec_item 58-58 1/2
            li.spec_item 26
            li.spec_item 849388048279 
          ul.doc_list.row
            li.doc_item
              a.doc_link.doc_link__manual(href="#")
            li.doc_item
              a.doc_link.doc_link__tech(href="#")
            li.doc_item
              a.doc_link.doc_link__warranty(href="#")
    section.product_reversibility
      .container
        .row
          ul.reverse_list.row
            li.reverse_item
              img.reverse_img(src="../img/product/reversibility.png", alt="")
            li.reverse_item
              img.reverse_img(src="../img/product/reversibility2.png", alt="")
          article.reverse_text
            span.media_desc More Option for Any Space
            .media_product_text
              h4.media_title REVERSIBILITY
              p Odd shaped space? Smaller layout? 
              p No problem! DreamLine offers many shower products with reversibility to fit even the most complex bathroom deigns.
    section.product_reversibility_mobile
      .container
        article.reverse_text
          span.media_desc More Option for Any Space
          .media_product_text
            h4.media_title REVERSIBILITY
            p Odd shaped space? Smaller layout? 
            p No problem! DreamLine offers many shower products with reversibility to fit even the most complex bathroom deigns.
        ul.reverse_list.row.justify-content-center
          li.reverse_item.col-6
            img.reverse_img(src="../img/product/reversibility.png", alt="")
          li.reverse_item.col-6
            img.reverse_img(src="../img/product/reversibility2.png", alt="")
    section.product_rate
      .container
        .row
          article.rate_text
            span.media_desc More Option for Any Space
            .media_product_text
              h4.media_title HIGH-RATED PRODUCT
              p With more than 1 million premium showers sold, thousands of 5-star reviews, and industry-leading limited lifetime warranties, DreamLine is your source for the Ultimate Shower Door Experience
          .product_rate_image
            img.product_rate_img(src="../img/product/rating_stars.png", alt="")
            span.product_rate_desc Overall Rating:   5.00 out of 5.00
    section.product_rate_mobile
      .container
        .row
          article.rate_text.align-self-center.col-6
            .media_product_text
              h4.media_title HIGH-RATED PRODUCT
              span.product_rate_desc Overall Rating: 
          .product_rate_image.align-self-center.col-6
            img.product_rate_img(src="../img/product/rating_stars.png", alt="")
            span.product_rate_desc 5.00 out of 5.00
    section.product_reviews
      .container
        .reveiw_block
          img.review_img(src="../img/product/UnidoorX_Tub_Door_review.png", alt="")
          article.review_text
            h5.review_title The Finishing Touch
            p Did a major bathroom overhaul from the bottom up. Decided on a walk in shower and did my research on shower doors. I am so glad that I went with this Dreamline ENIGMA-X. Not only does it look great, it is so smooth to operate. And their customer support could of not been more helpful, both before and after the sale!
            img.review_stars(src="../img/category/products/stars.png", alt="")
            a.review_link(href="#") View All Reviews
        .row.justify-content-between
          .col-md-6
            h4.review_list_title CUSTOMER REVIEWS
            ul.review_star_list
              li.review_star_item
                img.stars_img(src="../img/product/stars5.png", alt="")
                span (156)
              li.review_star_item
                img.stars_img(src="../img/product/stars4.png", alt="")
                span (20)
              li.review_star_item
                img.stars_img(src="../img/product/stars3.png", alt="")
                span (3)
              li.review_star_item
                img.stars_img(src="../img/product/stars2.png", alt="")
                span (3)
              li.review_star_item
                img.stars_img(src="../img/product/stars1.png", alt="")
                span (0)
          .col-md-6    
            h4.review_list_title CUSTOMER RATING
            table.review_customer_table
              tr
                td.review_customer_data Ease in installation
                td.review_customer_data
                  img(src="../img/product/line.png", alt="alt")
                td.review_customer_data 3.9
              tr
                td.review_customer_data Product Features
                td.review_customer_data 
                  img(src="../img/product/line_full.png", alt="alt")
                td.review_customer_data 4.9
              tr
                td.review_customer_data Quality of Product
                td.review_customer_data 
                  img(src="../img/product/line_full.png", alt="alt")
                td.review_customer_data 5.0
    section.product_reviews_mobile
      .container
        .reveiw_block
          img.review_img(src="../img/product/UnidoorX_Tub_Door_review.png", alt="")
        .row.justify-content-between
          .col-6
            h4.review_list_title CUSTOMER REVIEWS
            ul.review_star_list
              li.review_star_item
                img.stars_img(src="../img/product/stars5.png", alt="")
                span (156)
              li.review_star_item
                img.stars_img(src="../img/product/stars4.png", alt="")
                span (20)
              li.review_star_item
                img.stars_img(src="../img/product/stars3.png", alt="")
                span (3)
              li.review_star_item
                img.stars_img(src="../img/product/stars2.png", alt="")
                span (3)
              li.review_star_item
                img.stars_img(src="../img/product/stars1.png", alt="")
                span (0)
          .col-6    
            h4.review_list_title CUSTOMER RATING
            ul.review_customer_list
              li
                span.review_customer_data Ease in installation
                span.review_customer_data  3.9
                .review_customer_data
                  img.review_customer_rate(src="../img/product/line.png", alt="alt")
                
              li
                span.review_customer_data Product Features
                span.review_customer_data  4.9
                .review_customer_data 
                  img.review_customer_rate(src="../img/product/line_full.png", alt="alt")
                
              li
                span.review_customer_data Quality of Product
                span.review_customer_data  5.0
                .review_customer_data 
                  img.review_customer_rate(src="../img/product/line_full.png", alt="alt")
    section.product_comment
      .container
        .row
          .comment_rate
            h6.comment_name Jenna
            img.comment_star(src="../img/category/products/stars.png", alt="")
            span.comment_star_rate 5.0
            span.comment_date Novamber 8 2019
            ul.comment_list
              li.comment_item
                h6.comment_item_title Ease in installation
                img.comment_item_img(src="../img/product/line.png", alt="alt")
                span.comment_item_rate 3.9
              li.comment_item
                h6.comment_item_title Product Features
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 4.9
              li.comment_item
                h6.comment_item_title Quality of Product
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 5.0                  
          .comment_text
            .comment_title Awesome shower door
            p Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass.
          .deviding_line
        .row
          .comment_rate
            h6.comment_name Jenna
            img.comment_star(src="../img/category/products/stars.png", alt="")
            span.comment_star_rate 5.0
            span.comment_date Novamber 8 2019
            ul.comment_list
              li.comment_item
                h6.comment_item_title Ease in installation
                img.comment_item_img(src="../img/product/line.png", alt="alt")
                span.comment_item_rate 3.9
              li.comment_item
                h6.comment_item_title Product Features
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 4.9
              li.comment_item
                h6.comment_item_title Quality of Product
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 5.0                  
          .comment_text
            .comment_title Million Dollar Shower Door
            p This is a beautiful, well-made and sturdy door. No regrets - except for thinking I could install this solo or with some light help. The directions state clearly it needs pro install, and while normally I wouldn't be put off by this, when I tried to lift one of the panels mystelf I immediately realized it's not only a two person job, but two experienced people too. I hired a pro and the end result is as perfect as I could have asked for.
          .deviding_line
        .row
          .comment_rate
            h6.comment_name Jenna
            img.comment_star(src="../img/category/products/stars.png", alt="")
            span.comment_star_rate 5.0
            span.comment_date Novamber 8 2019
            ul.comment_list
              li.comment_item
                h6.comment_item_title Ease in installation
                img.comment_item_img(src="../img/product/line.png", alt="alt")
                span.comment_item_rate 3.9
              li.comment_item
                h6.comment_item_title Product Features
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 4.9
              li.comment_item
                h6.comment_item_title Quality of Product
                img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                span.comment_item_rate 5.0                  
          .comment_text
            .comment_title Smart Destign
            p Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass.It is state of the art and looks very contemporary. If you read and get familiar with the parts and the directions (which are very clear) anyone that can read a tape measure and drill a hole and can follow directions can install this product. I followed the directions to the letter and had only one minor set screw adjustment to make.it looks and works great. I was curious as to why the stationary glass panel sits right on the threshold and up against the wall without any kind of rubber bumper strip. but you caulk it anyway so its no big deal. The glass is so heavy and is held at the bottom in two places, so its solid and ain't going anywhere. The door slides beautifully and is not flimsy. The various parts are machined beautifully and look high tech. Do not be afraid to buy this or install it yourself. I saved a good chunk of change by doing it myself, and I had never done one before.
          .deviding_line
    section.product_comment_mobile
      .container
        .comment_rate.row
          h6.comment_name.col-6.align-self-center Jenna
          .comment_rate_right.col-6
            img.comment_star(src="../img/category/products/stars.png", alt="")
            span.comment_date Novamber 8 2019
        .comment_text 
          p
            em "Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass."
          ul.comment_list
            li.comment_item
              h6.comment_item_title Ease in installation
              img.comment_item_img(src="../img/product/line.png", alt="alt")
              span.comment_item_rate 3.9
            li.comment_item
              h6.comment_item_title Product Features
              img.comment_item_img(src="../img/product/line_full.png", alt="alt")
              span.comment_item_rate 4.9
            li.comment_item
              h6.comment_item_title Quality of Product
              img.comment_item_img(src="../img/product/line_full.png", alt="alt")
              span.comment_item_rate 5.0
          a.comment__all(href="#") See all reviews
        .deviding_line
    section.product_solution
      .container
        .media_desc Designed and Engineered in The U.S.A.
        h4.media_titleThe Ultimate Shower Door SOLUTION
    section.solution_slider
      .container
        ul.solution_list.row.justify-content-center.flex-wrap-nowrap
          li.solution_item
            img.solution_image(src="../img/product/A+Unidoor_X_Tub_Door.png", alt="")
          li.solution_item
            img.solution_image(src="../img/product/Why_DreamLine.png", alt="")
          li.solution_item
            img.solution_image(src="../img/product/A+Unidoor_X_Tub_Door_Model_Features.png", alt="")
        a.slider_control.slider_control_left(href="#") <
        a.slider_control.slider_control_right(href='#') >
    section.product_solution
      .container
        .media_desc Other Customers Also Viewed
        h4.media_titleThe FREQUENTLY PURCHASED TOGETHER
        a.
    section.solution_slider.solution_slider_freq
      .container
        ul.solution_list.row.justify-content-center
          li.solution_item.solution_item_freq
            .solution_item_block
              img.solution_image(src="../img/product/Shower_Column_3059_Toccoa.png", alt="")
            span.solution_item_desc DreamLine Edessa Shower Panel System
          li.solution_item.solution_item_freq
            .solution_item_block
              img.solution_image(src="../img/product/Shower_Column_3272_Bonita.png", alt="")
            span.solution_item_desc DreamLine Edessa Shower Panel System
          li.solution_item.solution_item_freq
            .solution_item_block
              img.solution_image(src="../img/product/Shower_Column_3300_Edessa.png", alt="")
            span.solution_item_desc DreamLine Edessa Shower Panel System
        a.slider_control.slider_control_left(href="#") <
        a.slider_control.slider_control_right(href='#') >
    section.product_question
      .container
        .questions_title
          .media_desc Ask a Question
          h4.media_title.media_title_questions Questions and Answers
          a.product_questions_link(href="#") ASK A QUESTION
          a.product_questions_answers(href="#") See 20 Answers
        .row
          .col-md-2.question_aside
            h6.comment_name Felicia
            span.comment_date Novamber 8 2019                
          .col-md-8.quesetion_text
            .question_text_block
              p Does any of your frameless sliding bath tub doors open on both sides like a bypass? If so, is there an extra handle?
            a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
          span.col-md-2.question_answer 2 Aswers
          .deviding_line
        .row
          .col-md-2.question_aside
            h6.comment_name Felicia
            span.comment_date Novamber 8 2019                
          .col-md-8.quesetion_text
            .question_text_block
              p Must the vertical u channel on the Enigma Air strike the shower wall directly over a stud?
            a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
          span.col-md-2.question_answer 2 Aswers
          .deviding_line
        .row.justify-content-between
          .col-md-2.question_aside
            h6.comment_name Felicia
            span.comment_date Novamber 8 2019                
          .col-md-8.quesetion_text
            .question_text_block
              p Must the verI need to order a new stationary panel. I purchased the model SHDR-64606210-07 Enigma Air Tub Door at Lowes in San Bruno, CA. When installing, the stationary panel popped and fell apart. I would like to know if there is a warranty on this product.tical u channel on the Enigma Air strike the shower wall directly over a stud?
            a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
          span.col-md-2.question_answer 2 Aswers
          .deviding_line
    section.product_solution
      .container
        .media_desc Other Customers Also Viewed
        h4.media_titleThe EXPLORE SIMILAR PRODUCTS
    section.solution_slider.solution_slider__explore
      .container
        ul.solution_list.row.justify-content-center
          li.solution_item
            img.solution_image(src="../img/product/Aqua_Tub_Door.png", alt="")
          li.solution_item
            img.solution_image(src="../img/product/Aqua_Ultra_Tub_Door.png", alt="")
          li.solution_item
            img.solution_image(src="../img/product/AquaUno_Tub_Door.png", alt="")
        a.slider_control.slider_control_left(href="#") <
        a.slider_control.slider_control_right(href='#') >
    section.product_question_answers
      .accordion#accordionQuest
        .card
          .card-header.acco_header#QuestOne
            h2.mb-0
              button.btn.btn-link.button_question(type="button" data-toggle="collapse" data-target="#collapseQuestOne" aria-expanded="true" aria-controls="collapseQuestOne") specifications
          #collapseQuestOne.collapse(aria-labelledby="QuestOne" data-parent="#accordionQuest")
            .card-body
              .container
                .spec_block.row
                  ul.spec_list.spec_list_mobile
                    li.spec_item_name COLLECTION
                    li.spec_item_name DOOR TYPE
                    li.spec_item_name FRAMED/FRAMELESS
                    li.spec_item_name GLASS THICKNESS(IN)
                    li.spec_item_name MIN THRESHOLD DEPTH (IN)
                    li.spec_item_name PRODUCT HEIGHT (IN)
                    li.spec_item_name PRODUCT TYPE
                    li.spec_item_name PRODUCT WEIGHT
                    li.spec_item_name PRODUCT WIDTH 
                    li.spec_item_name WALK-IN OPENING
                    li.spec_item_name UPC
                  ul.spec_list.spec_list_mobile
                    li.spec_item Unidoor-X
                    li.spec_item Swing (Hinged/Pivot)
                    li.spec_item Frameless
                    li.spec_item 3/8
                    li.spec_item 5/8
                    li.spec_item 58
                    li.spec_item Tub Door
                    li.spec_item 130.95 
                    li.spec_item 58-58 1/2
                    li.spec_item 26
                    li.spec_item 849388048279 
        .card
          .card-header.acco_header#QuestTwo
            h2.mb-0
              button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapseQuestTwo" aria-expanded="false" aria-controls="collapseQuestTwo")
                |customer reviews
          #collapseQuestTwo.collapse(aria-labelledby="QuestTwo" data-parent="#accordionQuest")
            .card-body
              .col-12
                .container
                  .comment_rate.row
                    h6.comment_name.col-6.align-self-center Jenna
                    .comment_rate_right.col-6
                      img.comment_star(src="../img/category/products/stars.png", alt="")
                      span.comment_date Novamber 8 2019
                  .comment_text 
                    p
                      em "Install was a little difficult and stressful for a DIY but came out nice and we love it. Recommend two people to install. Glass is easy to clean especially if using squeegee and soft towel. Love the design and smooth function of the door and 3/8" glass."
                    ul.comment_list
                      li.comment_item
                        h6.comment_item_title Ease in installation
                        img.comment_item_img(src="../img/product/line.png", alt="alt")
                        span.comment_item_rate 3.9
                      li.comment_item
                        h6.comment_item_title Product Features
                        img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                        span.comment_item_rate 4.9
                      li.comment_item
                        h6.comment_item_title Quality of Product
                        img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                        span.comment_item_rate 5.0
                    a.comment__all(href="#") See all reviews
                  .deviding_line
              .container
                .comment_rate.row
                  h6.comment_name.col-6.align-self-center Marry
                  .comment_rate_right.col-6
                    img.comment_star(src="../img/category/products/stars.png", alt="")
                    span.comment_date December 20 2019
                .comment_text 
                  p
                    em This is a beautiful, well-made and sturdy door. No regrets - except for thinking I could install this solo or with some light help. The directions state clearly it needs pro install, and while normally I wouldn't be put off by this, when I tried to lift one of the panels mystelf I immediately realized it's not only a two person job, but two experienced people too. I hired a pro and the end result is as perfect as I could have asked for.
                  ul.comment_list
                    li.comment_item
                      h6.comment_item_title Ease in installation
                      img.comment_item_img(src="../img/product/line.png", alt="alt")
                      span.comment_item_rate 3.9
                    li.comment_item
                      h6.comment_item_title Product Features
                      img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                      span.comment_item_rate 4.9
                    li.comment_item
                      h6.comment_item_title Quality of Product
                      img.comment_item_img(src="../img/product/line_full.png", alt="alt")
                      span.comment_item_rate 5.0
                  a.comment__all(href="#") See all reviews
                .deviding_line
        .card
          .card-header.acco_header#QuestThree
            h2.mb-0
              button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapseQuestThree" aria-expanded="false" aria-controls="collapseQuestThree")
                |question & answers
          #collapseQuestThree.collapse(aria-labelledby="QuestThree" data-parent="#accordionQuest")
            .card-body
              .question_aside
                h6.comment_name Felicia
                span.comment_date Novamber 8 2019                
              .quesetion_text
                .question_text_block
                  p Does any of your frameless sliding bath tub doors open on both sides like a bypass? If so, is there an extra handle?
                a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
              span.col-md-2.question_answer 2 Aswers
              .deviding_line 
              .question_aside
                h6.comment_name Felicia
                span.comment_date Novamber 8 2019                
              .quesetion_text
                .question_text_block
                  p  Must the vertical u channel on the Enigma Air strike the shower wall directly over a stud?
                a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
              span.col-md-2.question_answer 2 Aswers
              .deviding_line 
              .question_aside
                h6.comment_name Felicia
                span.comment_date Novamber 8 2019                
              .quesetion_text
                .question_text_block
                  p Must the verI need to order a new stationary panel. I purchased the model SHDR-64606210-07 Enigma Air Tub Door at Lowes in San Bruno, CA. When installing, the stationary panel popped and fell apart. I would like to know if there is a warranty on this product.tical u channel on the Enigma Air strike the shower wall directly over a stud?
                a.product_questions_link.product_questions_link__text(href="#") ANSWER THIS QUESTION
              span.col-md-2.question_answer 2 Aswers
              .deviding_line 
    section.product_referal
          .container.section_content
            ul.pages_list.pages_list__product.row
              li.pages_item.col-md-4
                a(href="expert.html" class="pages_link")
                  h6.pages_title.pages_title__product CREATE YOUR CUSTOM SHOWER DOOR
                  .pages_image.pages_image-custom
                    
              li.pages_item.col-md-4
                a(href="expert2.html" class="pages_link")
                  h6.pages_title.pages_title__product FIND PREFERRED DREAMLINE DEALER 
                  .pages_image.pages_image-dealer
                    
              li.pages_item.col-md-4
                a(href="questions.html" class="pages_link")
                  h6.pages_title.pages_title__product FIND A DREAMLINE`S CERTIFIED INSTALLER
                  .pages_image.pages_image-installer
    footer.footer.product_footer
      .container
        .row.footer_top
          .footer_logo.col-md-2
            img.logo(src="img/footer-logo.png" alt="logo")
        .row.footer_middle
          .footer_desc.col-lg-4
            p Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?
            ul.footer_socials.row
              li.socials_item
                a.socials_link.socials_link-fb(href="#")                  
              li.socials_item
                a.socials_link.socials_link-pt(href="#")                
              li.socials_item
                a.socials_link.socials_link-inst(href="#")                 
              li.socials_item
                a.socials_link.socials_link-tw(href="#")                  
              li.socials_item
                a.socials_link.socials_link-you(href="#")                 
          .footer_company.col-lg-2
            h6.footer_title COMPANY
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") About us
            h6.footer_title MY ACCOUNT
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") Login
          .footer_products.col-lg-2
            h6.footer_title PRODUCTS
            - var values = ['Shower doors', 'Bathtub doors', 'Shower Enclosure', 'Accessores & Backwalls', 'Shower bases'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_customers.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['FAQ', 'Instalation Certification', 'Warranty and Care', 'Technical Documentations and Manuals', 'Contact Us'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_helpful.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['Measuring Guide', 'Video Gallery', 'Where to Buy', 'Glossary'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          a.button_up.btn(href="#")
        .footer_bottom.row.justify-content-between.align-items-center
          span.copyright &copy;2016 All right reserved
          - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
          ul.footer_nav.row
            each val in values
              li.footer_nav-item
                a.footer_nav-link(href="#")= val
    footer.footer.product_footer_mobile
        .footer_middle.footer_middle_mobile
          .footer_desc.col-12
            p Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?
          .accordion#accordionFooter
            .card
              .card-header.card_header_mobile#footerOne
                h2.mb-0
                  button.btn.btn-link.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne")
                    |COMPANY
              #collapsefooterOne.collapse(aria-labelledby="footerOne" data-parent="#accordionFooter")
                .card-body
                  ul.footer_list.footer_list_mobile
                      li.footer_item
                        a.footer_link(href="#") About us
            .card
              .card-header.card_header_mobile#footerTwo
                h2.mb-0
                  button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo")
                    |MY ACCOUNT
              #collapsefooterTwo.collapse(aria-labelledby="footerTwo" data-parent="#accordionFooter")
                .card-body
                  ul.footer_list.footer_list_mobile
                    li.footer_item
                      a.footer_link(href="#") Login
                    
            .card
              .card-header.card_header_mobile#footerThree
                h2.mb-0
                  button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree")
                    |PRODUCTS
              #collapsefooterThree.collapse(aria-labelledby="footerThree" data-parent="#accordionFooter")
                .card-body
                  ul.footer_list.footer_list_mobile
                    li.footer_item
                      a.footer_link(href="#") Shower doors
                    li.footer_item
                      a.footer_link(href="#") Bathtub doors
                    li.footer_item
                      a.footer_link(href="#") Shower Enclosure
                    li.footer_item
                      a.footer_link(href="#") Accessores & Backwalls
                    li.footer_item
                      a.footer_link(href="#") Shower bases
            .card
              .card-header.card_header_mobile#footerFour
                h2.mb-0
                  button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour")
                    |CUSTOMERS SERVICE
              #collapsefooterFour.collapse(aria-labelledby="footerFour" data-parent="#accordionFooter")
                .card-body
                  ul.footer_list.footer_list_mobile
                    li.footer_item
                      a.footer_link(href="#") FAQ
                    li.footer_item
                      a.footer_link(href="#") Instalation Certification
                    li.footer_item
                      a.footer_link(href="#") Warranty and Care
                    li.footer_item
                      a.footer_link(href="#") Technical Documentations and Manuals
                    li.footer_item
                      a.footer_link(href="#") Contact Us
            .card
              .card-header.card_header_mobile#footerFive
                h2.mb-0
                  button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive")
                    |HELPFUL LINKS
              #collapsefooterFive.collapse(aria-labelledby="footerFive" data-parent="#accordionFooter")
                .card-body
                  ul.footer_list.footer_list_mobile
                    li.footer_item
                      a.footer_link(href="#") Privacy Policy
                    li.footer_item
                      a.footer_link(href="#") Sitemap
                    li.footer_item
                      a.footer_link(href="#") Contact Us
        ul.footer_socials.row.justify-content-center
          li.socials_item.socials_item_mobile
            a.socials_link.socials_link-fb(href="#")                  
          li.socials_item.socials_item_mobile
            a.socials_link.socials_link-pt(href="#")                
          li.socials_item.socials_item_mobile
            a.socials_link.socials_link-inst(href="#")                 
          li.socials_item.socials_item_mobile
            a.socials_link.socials_link-tw(href="#")                  
          li.socials_item.socials_item_mobile
            a.socials_link.socials_link-you(href="#")                 

script(src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous")
script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous")
script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous")
script(src="libs/slick-1.8.1/slick/slick.min.js")
script(src="js/contactsSlider.js")
script(src="js/mobile_product.js")
script(src="js/product_slider.js")
        